@charset "utf-8";
/* CSS Document */







/*
     FILE ARCHIVED ON 22:27:41 Dec 18, 2014 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 16:01:44 Aug 10, 2015.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background:#660000;


	
	
	
	
}/* CSS Document */


img{
    cursor: pointer;
}
.blinking{
    -webkit-animation: blink 2s infinite;
    -moz-animation: blink 2s infinite;    
    animation: blink 2s infinite;
}

@-webkit-keyframes blink{

    0%{ opacity:0;}
    100%{opacity:1;}
}

@-moz-keyframes blink{
    
    0%{ opacity:0;}
    100%{opacity:1;}

}
        
@keyframes blink{

    0%{ opacity:0;}
    100%{opacity:1;}

}
.textbox {
	background-image: url(/web/20141218222741/http://accurasolutions.com/images/textboxbg2.jpg);
	background-repeat: no-repeat;
	opacity:0.8;
	filter:alpha(opacity=40);
}
.topmenu {
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #333366;
	text-decoration: none;
}
.topmenu :hover{
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FF0000;
	text-decoration: none;
}

.bottommenu {
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: lighter;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
.sitemap {
	font-family: Verdana;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #990000;
	text-decoration: none;
}
.sitemap:hover {
	font-family: Verdana;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #333399;
	text-decoration: underline;
}
.konicablinck {
	text-decoration: blink;
}

.283 {
	background-image: url(/web/20141218222741/http://accurasolutions.com/images/283.jpg);
}


.products {
	font-family: "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #330099;
	text-decoration: none;
}
.heading {
	font-family: Verdana;
	font-size: 17px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #CC6600;
	text-decoration: none;
}

.content {
	font-family: Verdana;
	font-size: 13px;
	font-style: normal;
	line-height: 20px;
	font-weight: lighter;
	color: #000000;
	text-align:justify;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	
}
.content123 {
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	color: #000000;
	text-align:justify;
	font-variant: normal;
	text-transform: none;
	text-decoration: none;
	
}

.content123:hover {
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	line-height: 20px;
	font-weight: bold;
	color: #FF6600;
	text-align:justify;
	font-variant: normal;
	text-transform: none;
	text-decoration: underline;
	
}
.doublecot {
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #cf2331;
	text-decoration: none;
}


.sidecontent {
	font-family: Verdana;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #4d0208;
	text-decoration: none;
}
.sidecontent1 {
	font-family: Verdana;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #cf2331;
	text-decoration: none;
}
.contact {
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #CC0000;
	text-decoration: none;
}
.email {
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #3333FF;
	text-decoration: none;
}
.email:hover {
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 13px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #3333FF;
	text-decoration: underline;
}


.pathindex {
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: lighter;
	font-variant: normal;
	text-transform: none;
	color: #333366;
	text-decoration: none;
}
.pathindex:hover{
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: lighter;
	font-variant: normal;
	text-transform: none;
	color: #990000;
	text-decoration: underline;
}
.subheading {
	font-family: Verdana;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #330066;
	text-decoration: none;
}


.index {
	font-family: Verdana;
	font-size: 10px;
	font-style: normal;
	line-height: normal;
	font-weight: lighter;
	font-variant: normal;
	text-transform: none;
	color: #0000FF;
	text-decoration: none;
}
.more {
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: lowercase;
	color: #3333FF;
	text-decoration: none;
}
.blink {
	text-decoration: blink;
}


.more:hover{
	font-family: Arial, Helvetica, sans-serif, Verdana;
	font-size: 11px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: lowercase;
	color: #3300FF;
	text-decoration: underline;
}
.signup {

	font-family: Verdana;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
.signupEmail {
	font-family: Verdana;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bolder;
	font-variant: normal;
	text-transform: none;
	color: #FFFFFF;
	text-decoration: none;
}
.newsletter {

	font-family: Verdana;
	font-size: 14px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: capitalize;
	color: #990000;
	text-decoration: none;
}
.products1 {
	background-image: url(../images/banner-products.jpg);
	font-size: 24px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #ffffff;
	text-decoration: none;
}
.homeproduct {
	font-size: 20px;
	color: #804000;
	font-weight: bold;
}


